import util.KeyboardReader;

public class Switch1 {
  public static void main(String[] args) {
    char c = 'X';
    c = KeyboardReader.getPromptedChar("Enter a letter a - d: ");
    switch (c) {
      case 'a':
      case 'A': System.out.println("You entered A or a");
                break;
      case 'b':
      case 'B': System.out.println("You entered B or b");
                break;
      case 'c':
      case 'C': System.out.println("You entered C or c");
                break;
      case 'd':
      case 'D': System.out.println("You entered D or d");
                break;
      default:  System.out.println("Not a valid choice");
    }
  }
}